body{
	background-color:#f0f0f0;
	font-family:Arial,Verdana;
	font-size:12px;
	color:#444444;
}
#contentContainer{
	width:980px;
	margin:auto;
	position:relative;
}


#left{
	width:300px;
	float:left;
	margin-bottom:20px;
}
#left .logo{
	margin-top:24px;
}
#left .productCategory{
	margin-top:35px;
}
#left .productCategory .top{
	background:url(/images/katTop.gif) left top no-repeat;
	width:280px;
	height:14px;
	padding:13px 10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	font-size:14px;
}
#left .productCategory .content{
	background:url(/images/katBg.gif) left top repeat-y #ffffff;
	width:300px;
	padding:15px 0px;
}

#left .productCategory .bottom{
	background:url(/images/katBottom.gif) left top no-repeat #ffffff;
	width:300px;
	height:7px;
}
#left .productCategory ul{
	margin:0px;
	padding:0px;
	font-size:13px;
	list-style-type:none;
}
#left .productCategory ul li{
	display:block;
}
#left .productCategory ul li.first{
	padding:0px 1px;
}
.catlist{
	border-bottom:1px solid #CCCCCC;
	display:block;
	font-size:20px;
	font-weight:bold;
	margin:20px 20px 0;
	padding:0;
}
#left .productCategory ul li a{
	background:url(/images/borderBottom.gif) center bottom no-repeat transparent;
	display:block;
	padding:3px 0px 3px 20px;
	color:#000000;
	text-decoration:none;
}
#left .productCategory ul li a.active{
	display:block;
	background:url() center bottom no-repeat #177ea9;
	color:#ffffff;
}
#left .productCategory ul li li a.active span{
	background:url(/images/rightArrowWhite.gif) 40px 5px no-repeat #177ea9;
	display:block;
}
#left .productCategory ul li a:hover{
	display:block;
	padding:3px 0px 3px 20px;
	background:url() center bottom no-repeat #177ea9;
	color:#ffffff;
}
#left .productCategory ul li li a{
	padding:3px 0px 3px 0px;
}
#left .productCategory ul li li a span{
	padding-left:50px;
	background:url(/images/rightArrowBlue.gif) 40px 5px no-repeat transparent;
	display:block;
}
#left .productCategory ul li li a:hover{
	padding:3px 0px 3px 0px;
}
#left .productCategory ul li li a:hover span{
	padding-left:50px;
	background:url(/images/rightArrowWhite.gif) 40px 5px no-repeat #177ea9;
	display:block;
}
#left .productCategory ul.category li a.first{
	text-transform:uppercase;	
	font-weight:bold;
}
#left .productCategory ul li li li a{
	padding:3px 0px 3px 35px;
}
#left .productCategory ul li li li li a{
	padding:3px 0px 3px 55px;
}
#left .productCategory ul li li li li a:hover{
	padding:3px 0px 3px 55px;
}
#left .productCategory ul li li li a.activo{
	color:red;
}
#left .productCategory ul li li li a:hover{
	padding:3px 0px 3px 35px;
}

.banner{
	margin-top:20px;
}
.banner, .tBanner{cursor:pointer;border:none;}
.whiteBlock{
	margin-top:20px;
}
.whiteBlock .top{
	background:url(/images/katWhiteTop.gif) left top repeat-y #ffffff;
	width:300px;
	height:7px;
}
.whiteBlock .content{
	background:url(/images/katBg.gif) left top repeat-y #ffffff;
	width:300px;
	padding:15px 0px;
}
.whiteBlock .bottom{
	background:url(/images/katBottom.gif) left top no-repeat #ffffff;
	width:300px;
	height:7px;
}
p.headline{
	font-weight:bold;
	margin:0;
	padding:0 10px;
}
.clearer{
	clear:both !important;
	height:0px !important;
	line-height:0px !important;
	font-size:0px !important;
	float:none !important;
}
.produktBox{
	padding-top:10px;
}
.produktBox .produkt{
	margin-left:9px;
	float:left;
	position:relative;
	overflow:visible;
	cursor:pointer;
	margin-bottom:9px;
}
.produktBox .produkt p.bord{
	background:url('../images/lastSeenBorder.gif') no-repeat center #ffffff;
	height:64px;
	width:64px;
	overflow:hidden;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.produktBox .produkt img{
	cursor:pointer;
	border:0;
}

.produktBubble{
	position:absolute;
	left:0px;
	top:0px;
	margin-top:-70px;
	height:58px;
	width:134px;
	background:url('../images/bubble.gif') no-repeat center transparent;
	padding:10px;
	font-size:11px;
	z-index:56;
}
.produktBubble h4{
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.produktBubble .desc{
	margin:0px;
}
.produktBubble .price{
	text-align:right;
	color:red;
	margin:0px;
}
.suchbegriffBox{
	line-height:22px;
	text-align:justify;
	padding:0px 10px;
	
}
.suchbegriffBox a{
	text-decoration:none;
}
.suchbegriffBox span{
	text-decoration:none;
	color:#444444;
}
.suchbegriffBox .fs0{
	font-size:10px;
}
.suchbegriffBox .fs1{
	font-size:11px;
}
.suchbegriffBox .fs2{
	font-size:12px;
}
.suchbegriffBox .fs3{
	font-size:13px;
}
.suchbegriffBox .fs4{
	font-size:14px;
}
.suchbegriffBox .fs5{
	font-size:15px;
}
.suchbegriffBox .fs6{
	font-size:16px;
}
.suchbegriffBox .fs7{
	font-size:17px;
}
.suchbegriffBox .fs8{
	font-size:18px;
	font-weight:bold;
}
.suchbegriffBox .fs9{
	font-size:19px;
	font-weight:bold;
}
.suchbegriffBox .fs10{
	font-size:20px;
	font-weight:bold;
}
.firstCategory{
	margin-top:20px;
}
.firstCategory ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.firstCategory ul li{
	float:left;
	margin-right:5px;
}
.firstCategory ul li a{
	font-weight:bold;
	color:#525252;
	text-decoration:none;
}
.firstCategory ul li.active a{
	font-weight:bold;
	color:red !important;
}
.firstCategory ul li a:hover{
	color:red;
}
.firstCategory ul li.trenner a:hover{
	color:#525252;	
}
#right{
	margin-left:20px;
	float:left;
}
.t51100{
	display:none;
}

.headerLine{
	background:url("../images/headerLine.gif") no-repeat scroll center center #FFFFFF;
	height:46px;
	padding-top:17px;
	width:659px;
}
.headerLine .livechat{
	width:130px;
	padding-left:20px;
	float:left;
}
.headerLine .suchenInput{
	width:230px;
	float:left;
	padding-top:12px;
	position:relative;
}
.headerLine .suchenInput input{
	font-size:12px;
	font-weight:bold;
	height:14px;
	line-height:24px;
	padding:3px;
	width:210px;
	color:#525252;
}
.headerLine .suchenBtn{
	float:left;
	width:98px;
	padding-top:9px;
}
.headerLine #CartMiniDiv{
	float:left;
	width:120px;
}
.headerLine #CartMiniDiv h3{
	color:red;
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:5px 0 0;
	text-transform:uppercase;
}
.headerLine #CartMiniDiv p{
	font-size:11px;
	margin:0 0 0;
	padding:5px 0 0;
}
.centralBanner{
	margin-top:20px;
}
.specBox{
	margin-top:14px;
}
.specBox .sBhead{
	background:url(/images/neuheitenHead.gif) no-repeat center;
	width:659px;
	height:59px;
}
.knueller{position:relative;}
.knueller .sBhead{
	background:url(/images/preisknuellerHead.gif) no-repeat center;
	width:659px;
	height:64px;
}
.specBox .sBcontent{
	background:url(/images/specBoxBg.gif) repeat-y 0 0;
	width:659px;
	padding-bottom:12px;
}
.specBox .sBBottom{
	background:url(/images/specBoxFoot.gif) no-repeat 0 0;
	width:659px;
	height:8px;
}
.specBox .whiteBlock{
	margin-top:0px;
	padding-top:20px;
	margin-left:20px;
	float:left;
}
.whiteBlock .vendorPic{
	position:absolute;
	left:15px;
	top:3px;
}
.whiteBlock .aval{
	position:absolute;
	right:20px;
	top:-7px;
	
}
.whiteBlock .beschreibung{
	margin:0px;
	padding:34px 15px 10px 15px;
	font-size:12px;
}
.whiteBlock .preis{
	position:absolute;
	right:10px;
	text-align:right;
	top:160px;
}
.whiteBlock .preis .produktpreis{
	font-size:36px;
	color:red;
	font-weight:bold;
}
.whiteBlock .preis .mwst{
	font-size:10px;
	color:#444444;
}
.whiteBlock .produktbild{
	height:170px;
	width:140px;
	overflow:hidden;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.whiteBlock .specButton{
	margin-top:10px;
	text-align:center;
}
.lineSpacer{
	height:10px;
	width:100%;
}
.ipilumFlag{
	position:absolute;
	bottom:80px;
	right:-65px;
}
#footer{
	background:url(/images/footer.gif) no-repeat 0 0;
	margin:20px 0px;
	width:979px;
	height:30px;
	color:#444444;
	font-size:11px;
}
#footer .firstCategory{
	margin-top:8px;
	float:left;
	margin-left:20px;
}
#footer .copy{
	float:right;
	margin-right:20px;
	text-align:right;
	padding-top:8px;
}
.whiteBlockBig{
	margin-top:20px;
	position:relative;
}
.whiteBlockBig .top {
	background:url(/images/contentHead.gif) left top no-repeat;
	height:40px;
	width:659px;
}
.whiteBlockBig .top h2{
	padding:13px 10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
	font-size:14px;	
	margin:0px;
}
.whiteBlockBig .content{
	background:url(/images/specBoxBg.gif) repeat-y 0 0;
	width:659px;
	padding-bottom:12px;
}
.whiteBlockBig .bottom{
	background:url(/images/specBoxFoot.gif) no-repeat 0 0;
	width:659px;
	height:8px;
}
.inbox{
	margin-left:20px;
	padding-top:10px;
}
.inbox .inboxHead {
	background:url(/images/inboxHead.gif) left top no-repeat;
	height:9px;
	width:619px;
}
.inbox .inboxContent{
	background:url(/images/inboxContent.gif) repeat-y 0 0;
	width:579px;
	padding-bottom:12px;
	padding:0px 20px;
}
.inbox .inboxBottom{
	background:url(/images/inboxBottom.gif) no-repeat 0 0;
	width:619px;
	height:9px;
}
.inbox p{
	padding:0px;
	margin:0px;
}
.inbox .adresse{
	float:left;
	width:270px;
}
.inbox .kontaktdaten{
	float:left;
	width:270px;
	margin-left:30px;
}
.inbox .firmdaten{
	margin-top:15px;
}
.inbox .firmdaten label, .inbox .kontaktdaten label{
	display:block;
	float:left;
	width:110px;
}
.inbox .firmdaten span, .inbox .kontaktdaten span{
	display:block;
	float:left;
	width:160px;
}



.zubehoer .inbox{
	margin-left:0px;
	padding-top:10px;
}
.zubehoer .inbox .inboxHead {
	background:url(/images/inboxHead2.gif) left top no-repeat;
	height:9px;
	width:579px;
}
.zubehoer .inbox .inboxContent{
	background:url(/images/inboxContent2.gif) repeat-y 0 0;
	width:539px;
	padding-bottom:12px;
	padding:0px 20px;
}
.zubehoer .inbox .inboxBottom{
	background:url(/images/inboxBottom2.gif) no-repeat 0 0;
	width:579px;
	height:9px;
}
.zubehoer .inbox p{
	padding:0px;
	margin:0px;
}
.zubehoer .inbox .adresse{
	float:left;
	width:270px;
}
.zubehoer .inbox .kontaktdaten{
	float:left;
	width:270px;
	margin-left:30px;
}
.zubehoer .inbox .firmdaten{
	margin-top:15px;
}
.zubehoer .inbox .firmdaten label, .inbox .kontaktdaten label{
	display:block;
	float:left;
	width:110px;
}
.zubehoer .inbox .firmdaten span, .inbox .kontaktdaten span{
	display:block;
	float:left;
	width:160px;
}
.red{
	color:red !important;
}
.kontaktFormular{
	margin-top:15px;
}
.kontaktFormular label{
	display:block;
	float:left;
	width:85px;	
	margin-bottom:8px;
	font-weight:bold;
	padding-top:3px;
}
.kontaktFormular label.second{
	width:100px;
	margin-left:35px;
}
.kontaktFormular input, .kontaktFormular select{
	display:block;
	float:left;
	width:175px;	
	margin-bottom:8px;
	border:1px solid #dcdcdc;
}
.kontaktFormular select{
	width:177px;	
}
.kontaktFormular textarea{
	display:block;
	float:left;
	width:490px;	
	height:120px;
	border:1px solid #dcdcdc;	
}
.button{
	float:right;
	text-align:right;
	margin:10px 0px;
}
.button a{
	background:url(/images/arrowRight.gif) no-repeat center right;
	font-size:14px;
	font-weight:bold;
	padding-right:40px;
	color:#444444;
	text-decoration:none;
	display:block;
	height:24px;
	padding-top:7px;	
}
.buttonL{
	float:left;
	text-align:left;
	margin:10px 0px;
}
.buttonL a{
	background:url(/images/arrowLeft.gif) no-repeat center left;
	font-size:14px;
	font-weight:bold;
	padding-left:40px;
	color:#444444;
	text-decoration:none;
	display:block;
	height:24px;
	padding-top:7px;	
}
.kategorien input{
	float:left;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.kategorien label{
	float:left;
	margin:0px 0px 5px 5px;
	padding:0px;
	width:270px;
}
.kriterien{
	float:left;
	margin-top:10px;
	width:205px;
}
.kriterien a{
	text-decoration:none;
	display:block;
	background:url(/images/arrowUpDown.gif) left 3px no-repeat;
	padding:3px 0px 3px 18px;
	color:#444444;
	width:100px;
	
}
.kriterien a.down{
	background:url(/images/arrowUpDown.gif) left -19px no-repeat;
}
.last{width:150px;}
.pagination{
	margin:20px 40px 0px 40px;
}
.pagination .mass{
	float:left;
}
.pagination .mass label{
	float:left;
	padding-top:3px;
}
.pagination .mass select{
	float:left;
	margin-left:8px;
}
.pageT{
	float:right;
	margin-top:3px;
}
#ProductListNavi{
	float:right;
}
#ProductListNavi a{
	color:#444444;
	text-decoration:none;
	padding:0px 3px;
}
#ProductListNavi a.active{
	color:red;
	font-weight:bold;
}

.produktzeile{padding-bottom:10px;}
.produktzeile .pic{
	margin:20px 20px 0px 0px;
	float:left;
	width:50px;
	text-align:center;
}
.produktzeile .minipicBox .pic{
	margin:20px 22px 0px 0px;
	float:left;
}
.produktzeile .pic .detail_thumb_image{
	height:70px;
	width:70px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:1px solid #dcdcdc;
}


.produktzeile .aval{
	position:absolute;
	right:20px;
	top:-9px;
	
}
.produktzeile .preis{
	position:absolute;
	right:20px;
	text-align:right;
	top:32px;
}
.produktzeile .preis .produktpreis{
	font-size:36px;
	color:red;
	font-weight:bold;
}
.produktzeile .preis .mwst{
	font-size:10px;
	color:#444444;
}
.produktzeile .beschreibung{
	float:left;
	width:340px;
	padding-top:10px;
}

.produktzeile .beschreibung ul{
	list-style-type:disc;
	list-style-position:inside;
	padding:0px;
	margin:10px 0px 0px 0px;
}
.produktzeile .artikel img{
	float:left;
}
.produktzeile .artikel span{
	float:left;
	padding-top:3px;
	color:red;
	padding-left:5px;
}
.produktBilder{
	float:left;
	width:284px;
	background:url(/images/vertLine.gif) right 10px no-repeat;
}
.testeo{
	float:left;
	width:284px;
	min-height:90px;
	background:url(/images/vertLine2.gif) right 3px no-repeat;
}
.buttonBlock{
	float:left;
	padding-left:20px;
	width:290px;
}
.produktBildBox .container{
	width:260px;
	height:200px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:1px solid #dcdcdc;
}
.produktBildBox{
	float:left;
	margin-top:20px;
	position:relative;
}
.produktBildBox .lupe{
	position:absolute;
	right:5px;
	bottom:5px;
	cursor:pointer;
}
.dynacc{
	margin-top:20px;
	
}
.dynacc img{
	margin-bottom:10px;
}
.produktzeile .detailBlock .preis{
	position:relative;
	right:0;
	top:0;
	text-align:right;
	margin-top:20px;
}
.detailBlock{
	float:left;
	width:275px;
	padding-left:20px;
}
.detailBlock h3{
	margin-top:25px;
}
.fivePoints .detail{
	list-style-type:none;
	margin:0;
	padding:0px;
}
.fivePoints .detail li {
	background-image:url("../images/listimg.gif");
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left:20px;
	line-height:22px;
}
.wkbutton{
	margin-top:20px;
}
#ratenzahlung{
	position: relative; 
	margin-top: 20px;
	font-size:11px;
}
#ratenzahlung .vorkomma_klein{
	color:red;
	font-weight:bold;
}
.buttonBlock .buttons{
	padding:0px;
	margin:0px;
}
.buttonBlock .buttons li{
	list-style-type:none;
	background-position:left center;
	background-repeat:no-repeat;
	width:120px;
	padding-left:25px;
	padding-top:3px;
	float:left;
	line-height:26px;
	cursor:pointer;
}
.produktDatenNav{
	height:40px;
}
.produktDatenNav div{
	height:30px;
	background-position:0 0;
	background-repeat:no-repeat;
	float:left;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
	cursor:pointer;
}
.produktDatenNav #navBtn1{
	background-image:url("../images/navDatenblattW.gif");
	width:208px;
}
.produktDatenNav #navBtn2{
	background-image:url("../images/navBeschreibungG.gif");
	width:204px;
}
.produktDatenNav #navBtn3{
	background-image:url("../images/navZubehoerG.gif");
	width:207px;
}
.schritte{
	background-image:url("../images/wkschritt1.gif");
	background-position:0 0;
	background-repeat:no-repeat;
	height:60px;
	width:619px;
	position:relative;
	margin-left:20px;
	margin-top:10px;
}
.schritte2{
	background-image:url("../images/wkschritt2.gif");
	background-position:0 0;
	background-repeat:no-repeat;
	height:60px;
	width:619px;
	position:relative;
	margin-left:20px;
	margin-top:10px;
}
.schritte3{
	background-image:url("../images/wkschritt3.gif");
	background-position:0 0;
	background-repeat:no-repeat;
	height:60px;
	width:619px;
	position:relative;
	margin-left:20px;
	margin-top:10px;
}
.schritte a, .schritte2 a, .schritte3 a{
	text-decoration:none;
	color:#444444;
}
.schritte .over, .schritte2 .over, .schritte3 .over{
	font-size:13px;
	font-weight:bold;
	color:red;
}
.schritte .first, .schritte2 .first, .schritte3 .first{
	position:absolute;
	left:20px;
	top:15px;
}
.schritte .second, .schritte2 .second, .schritte3 .second{
	position:absolute;
	left:225px;
	top:15px;
}
.schritte .third, .schritte2 .third, .schritte3 .third{
	position:absolute;
	left:430px;
	top:15px;
}
.lineDesc{
	margin-left:20px;
	margin-top:20px;
}
.inbox .lineDesc{
	margin-left:0px;
	margin-top:0px;	
}
.lineDesc div{
	float:left;
}
.lineDesc .mass{
	margin-left:20px;
	width:50px;
}
.lineDesc .mass input{
	border:1px solid #dcdcdc;
}

.lineDesc .prod{
	padding-left:20px;
	width:270px;
}
.lineDesc .ep{
	margin-left:20px;
	width:60px;
}
.lineDesc .gp{
	margin-left:20px;
	width:70px;
}							
.lineDesc .del{
	margin-left:20px;
	width:50px;
}							

.inbox .lineDesc .ep, .inbox .lineDesc .gp{
	text-align:right;
	color:red;
}
.inbox .lineDesc .gp{
	font-weight:bold;
}
.inbox .lineDesc .del{
	text-align:center;
}
.inbox .lineDesc .del img{
	cursor:pointer;
	border:0;
}
.inbox .lineDesc .produktbild{
	height:70px;
	width:70px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border:1px solid #dcdcdc;
}
.inbox .lineDesc .artikel img{
	float:left;
}
.inbox .lineDesc .artikel{
	width:180px;
	margin-left:10px;
}
.inbox .lineDesc .artikel span{
	float:left;
	color:red;
	padding-left:5px;
}
.dispatchCost{
	padding-top:10px;
}
.dispatchCost img{
	float:left;
	margin-left:296px;
}
.dispatchCost .disp{
	font-weight:bold;
	font-size:13px;
	width:110px;
	padding-top:5px;
	float:left;
	padding-left:20px;
}
.dispatchCost .dispatchPrice{
	color:red;
	text-align:right;
	font-weight:bold;
	font-size:13px;
	width:80px;
	padding-top:5px;
	float:left;
}
.zwischensumme .name{
	float:left;
	font-size:13px;
	font-weight:bold;
	margin-left:296px;
	padding-top:5px;
	text-align:left;
	width:144px;
}
.zwischensumme .price{
	color:red;
	float:left;
	font-size:13px;
	font-weight:bold;
	padding-top:5px;
	text-align:right;
	width:97px;
}

.allPrice .desc{
	width:160px;
	float:left;
	margin-left:276px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
}
.allPrice .preis{
	font-size:13px;
	font-weight:bold;
	width:80px;
	text-align:right;
	float:left;
	color:red;
}
.allPrice .desc2{
	width:140px;
	float:left;
	margin-left:276px;
	font-size:16px;
	font-weight:bold;
	text-align:left;
}
.allPrice .preis2{
	font-size:16px;
	font-weight:bold;
	width:100px;
	text-align:right;
	float:left;
	color:red;
}
.allPrice .desc2 .mwst{
	font-weight:normal;
	font-size:12px;
}

.adressen{
	float:left;
	width:280px;
}
.zahlungsart{
	text-align:center;
}
.zahlungsart span{ padding:0px 0px;}
ul.infocenter{
	padding-bottom:30px;
	padding-top:10px;
	margin:0px;
}
ul.infocenter a{
	color:#444444;
	text-decoration:none;
}
ul.infocenter a:hover{
	color:red;

}
.lineDesc .mass input{
	float:left;width:14px;height:12px;
}
.lineDesc .mass img{
	margin-left:3px;margin-top:3px;cursor:pointer;
}
.payment{padding:15px 0px 5px 0px;}
.payment select, .payment input{
	margin:0px 40px 0px 5px;
	border:1px solid #dcdcdc;
	color:#444444;
}
.loginBlock{padding:15px 0px 5px 0px;float:left;}
.loginBlock input{
	margin:0px 20px 0px 5px;
	border:1px solid #dcdcdc;
}
.benutzerdaten {
	width:520px;
	padding:15px 0px;
}
.benutzerdaten label{
	display:block;
	float:left;
	width:200px;
	margin-bottom:6px;
	padding-top:4px;
}
.benutzerdaten input, .benutzerdaten select{
	display:block;
	float:left;
	width:300px;
	margin-bottom:6px;
}
.benutzerdaten select{
	width:304px;
}
.benutzerdaten .liefercheck{
	text-align:center;
	padding-top:15px;
}
.benutzerdaten .liefercheck label{
	width:auto;
	float:none;
	display:inline;
}
.benutzerdaten .liefercheck input{
	width:20px;
	float:none;
	display:inline;
	margin:0px 5px 0px 0px;
}
.input-error{
	background-color:red;
}
.comment{
	width:578px;
	border:1px solid #dcdcdc;
	height:70px;
	
}
#superbox-innerbox .inbox{
	margin:0px;
	padding:0px;
}
#descBox{
	display:none;	
}
#accesBox{
	display:none;	
}
.agbBlock h3{
	font-size:14pt;
	font-weight:bold;
	text-align:left;
	margin-top:0px;
	padding-top:30px;
}
.agbBlock p.headd{
	font-size:10.5pt;
	font-weight:bold;
	text-align:left;

}
.agbBlock p{
	text-align:left;
	padding:10px 0px;
}
.kontoNav li a{
	text-decoration:none;
	color:#444444;
}
.kontoNav li a:hover{
	color:red;
}
.versandBlock h3{
	font-size:14pt;
	font-weight:bold;
	text-align:left;
	margin-top:0px;
	padding-top:40px;
}
.versandBlock p.headd{
	font-size:10.5pt;
	font-weight:bold;
	text-align:left;

}
.versandBlock p{
	text-align:left;
	padding:10px 0px;
}
.versandBlock table{
	width:100%;
}
.versandBlock h3:first-child{
	padding-top:10px;
}


.textAll h3{
	font-size:14pt;
	font-weight:bold;
	text-align:left;
	margin-top:0px;
	padding-top:40px;
}
.textAll h3:first-child{
	padding-top:10px;
}
.textAll p.headd{
	font-size:10.5pt;
	font-weight:bold;
	text-align:left;

}
.textAll p{
	text-align:left;
	padding:10px 0px;
}
.textAll table{
	width:100%;
	margin:10px 0px;
}
.textAll table td{
	width:50%;
}
.dynProd{
	height:40px;
	width:263px;
	background:url(/images/dynBg2.gif) 0 0 no-repeat transparent;
	margin-top:10px;
}
.dynProd .textD{
	display:table-cell;
	height:40px;
	vertical-align:middle;
	padding:0px 10px 0px 50px;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	color:#177EA9;
}
.inboxGrey{
	margin-left:20px;
	padding-top:10px;
}
.inboxGrey .inboxHead {
	background:url(/images/grey-top.gif) left top no-repeat;
	height:10px;
	width:619px;
}
.inboxGrey .inboxContent{
	background:url(/images/greyBg.gif) repeat-y 0 0;
	width:579px;
	padding-bottom:12px;
	padding:0px 20px;
}
.inboxGrey .inboxBottom{
	background:url(/images/grey-bottom.gif) no-repeat 0 0;
	width:619px;
	height:11px;
}
.dynLine{
	position:relative;
	height:40px;
	padding-bottom:10px;
}

.dynLine .da_yes{
	background:url(/images/dynAccCheck.gif) no-repeat top left transparent;
}
.dynLine .da_no{
	background:url(/images/dynAccCheck.gif) no-repeat bottom left transparent;
}

.checkNactive{
	display:block;
	position:absolute;
	height:14px;
	width:96px;
	left:280px;
	top:14px;
}
.checkActive{
	display:block;
	position:absolute;
	height:14px;
	width:96px;
	left:280px;
	top:14px;
}
.dynLine .dynPrice{
	width:100px;
	left:417px;
	top:14px;
	display:block;
	position:absolute;
	color:#000000;
	text-align:right;
	overflow:hidden;
}
.dynLine .pr_yes{
	color:red; 
	font-weight:bold;
}
#loadingSearchBlock  {
	background-color:#FFFFFF;
	border:1px solid #A5ACB2;
	left:0px;
	padding:0px 0px 0px 0px;
	position:absolute;
	top:37px;
	z-index:9999;
	width:auto;
text-align:left;
}
#loadingSearchBlock  a{
	display:block;
	color:#000000;
	font-size:13px;
	text-decoration:none;
	padding:0px 5px;
	overflow:hidden;
	height:15px;
	border-bottom:1px dashed #DDDDDD;
	white-space:nowrap;
}
#loadingSearchBlock  a:hover{
	background-color:#f4f5f6;
}
#loadingSearchBlock  a:focus{
	background-color:#f4f5f6;
}
.kontBanner{
	background:url(/images/kontaktBanner.gif) no-repeat 0 0;	
	width:310px;
	height:142px;
}
.kontBanner .telefon{
	color:#ffffff;
	font-weight:bold;
	font-size:20px;
	padding-left:130px;
	padding-top:38px;
	margin:20px 0 0;
}
.kontBanner .hotlineTime{
	color:#000000;
	font-size:12px;
	padding-left:130px;
	padding-top:0px;
	width:160px;
}
.payment_radio{
	float:left;
	width:20px;
	margin-bottom:4px;
	margin-top:4px;
}
.payment_name{
	float:left;
	width:220px;
	margin-left:5px;
	margin-bottom:4px;
	margin-top:4px;
}
.payment_price{
	float:left;
	width:50px;
	text-align:right;
	margin-left:4px;
	margin-bottom:4px;
	margin-top:4px;

}
.payment_price-all{
	float:left;
	width:96px;
	text-align:right;
	margin-bottom:4px;
	margin-top:4px;
	color:red;
	font-size:13px;
	font-weight:bold;	
}	
.payment-options{
	padding-left:121px; 
}
.payment select.input{
	margin-left:102px;
}
.kat_50317, .kat_54467, .kat_54469{
	background-color:#f0f0f0;
}
.finBtnX{
	background:url('/images/rightArrowBlue.gif') no-repeat scroll 0px 5px transparent;
	padding-left:10px;
	text-decoration:none;
	font-weight:bold;
	color:#177EA9;
	display:none;
	float:right;
	margin-right:10px;
	margin-top:4px;
}
.kat_54468 .payment_price-all{
	display:none;
}
.kat_54468 .finBtnX{
	display:block;
}
#finrechnerBlock .qweqwe{
	display:block !important;
}
.qweqwe{
	display:none;font-size:20px;position:absolute;right:20px;top:10px;z-index:99;cursor:pointer;
}
#finrechnerBlock{
	position:fixed;
	padding:5px;
	background-color:#ffffff;
	border:2px solid black;
	display:none;
	top:100px;
	z-index:99;
	left:50%;
	margin-left:-225px;
}
#finrechnerBlock .inbox{
	margin:0px;
	padding:0px;
}

#finrechnerBlock .inbox .inboxHead {
	display:none;
}

#finrechnerBlock .inbox .inboxContent {
	background:0;
	padding:0 ;
	width:450px;
}
.herstellerTable p{
	text-align:center !important;
	padding:10px;
}
.herstellerTable td, .herstellerTable tr{
	text-align:center !important;
	vertical-align:middle !important;
	
}

#footer .firstCategory .f51095, #footer .firstCategory .t51095{
	display:none;
}